/* roboto-regular - latin */
@font-face {
 font-family: 'Roboto';
 font-style: normal;
 font-weight: 400;
 src: local('Roboto'), local('Roboto-Regular'),
 url('roboto-v19-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
 url('roboto-v19-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-italic - latin */
@font-face {
 font-family: 'Roboto';
 font-style: italic;
 font-weight: 400;
 src: local('Roboto Italic'), local('Roboto-Italic'),
 url('roboto-v19-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
 url('roboto-v19-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-700 - latin */
@font-face {
 font-family: 'Roboto';
 font-style: normal;
 font-weight: 700;
 src: local('Roboto Bold'), local('Roboto-Bold'),
 url('roboto-v19-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
 url('roboto-v19-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
body {
 margin:0;
 padding:0;
 font-family:'Roboto', sans-serif;
 font-weight:400;
 color:#333333;
 background-color:#DFDFDF;
}
header, #main, #footerdmg {
 max-width: 65em;
 margin: 0 auto;
 padding: 0.5em;
}
header {
 position: relative;
 height: 90px;
 padding-top: 1em;
}
#txt {
 position: absolute;
 bottom: 0.25em;
 right: 0.25em;
}
nav, footer {
 display: flex;
 max-width: 65em;
 margin: auto;
 padding: 0 0.5em;
 flex-wrap: wrap;
 flex-direction: row;
 background-color:#cedeef;
}
nav {
 justify-content: flex-start;
}
footer {
 justify-content: center;
}
a {
 color: #000080;
 text-decoration: none;
}
nav a, footer a {
 padding: 1em;
 text-align: center;
}
nav a {
 margin-right: 0.5em;
 color: #eeeeee;
 background-color: #6676bb;
}
nav a.active, nav a.active:hover {
 color: #000080;
 background-color: #eeeeee;
} 
a.pdf:before {
 content: url('/img/pdf.png')" ";
}
#main {
 clear: both;
 line-height: 1.5;
 background-color: #eeeeee;
}
.info {
 margin: 0.75em 0.5em 0.5em;
 padding: 1.5em;
 line-height: 1.75em;
 background-color: #eeeebb;
 border-radius: 1.5em;
}
.info span {
 font-weight: 700;
 color: #000080;
}
h1 {
 margin: 0 0.5em 0.5em;
 padding: 0.25em;
 font-weight: 700;
 color: #000080;
 border-bottom: 1px solid #aaaaaa;
}
h2 {
 font-variant: small-caps;
 font-size: 1.25em;
 margin: 0.5em;
 padding: 0.25em;
 background-color: #cedeef;
}
p {
 margin: 0.25em 0.5em;
 padding: 0.25em 0.5em;
}
em {
 font-style: italic;
 color: #cc3333;
}
img {
 max-width: 100%;
 height: auto;
 border: none;
}
label {
 display: block;
 margin: 0 0.5em;
 padding: 0.5em;
 font-weight: 700;
}
input, textarea, select {
 -webkit-appearance: none;
 box-sizing: border-box;
 width: calc(100% - 2em);
 font-family: 'Roboto', sans-serif;
 font-size: 100%;
 font-weight: 700;
 color: #333333;
 background-color: #dddddd;
 border: none;
 border-bottom: 1px solid #dddddd;
 margin: 0 0.5em 0.25em 1em;
 padding: 0.5em;
}
input:focus, textarea:focus {
 background-color: #cedeef;
 border-bottom: 1px solid #6676bb;
}
input[type=submit] {
 color: #eeeeee;
 background-color: #6676bb;
 border-radius: 0.5em;
}
.norm {
 border-collapse: collapse;
 margin: auto;
 margin-top: 0.5em;
}
.norm tr:nth-child(2n+1) {
 background-color: #e3e3e3;
}
.norm th, .norm td {
 text-align: left;
 vertical-align: middle;
 padding: 0.5em;
}
.norm th {
 font-weight: 700;
 background-color: #dddddd;
 border: 1px solid #cccccc;
}
.norm td {
 border: 1px solid #cccccc;
}
.c, .c td {
 text-align: center;
}
dt {
 margin: 0.5em;
 padding: 0.5em 1em;
 background-color: #cedeef;
 border-radius: 0.5em;
}
dd {
 padding: 0.5em;
}
.fr {
 float: right;
}
.n {
 display: none;
}
/* mobil */
@media all and (max-width: 1024px)  {
header, #txt {
 position: static;
 height: auto;
 text-align: center;
}
header img {
 float: none;
}
#txt {
 display: block;
}
}
@media all and (max-width: 650px)  {
nav, footer {
 flex-direction: column;
 padding: 0;
}
nav a {
 margin: 0;
}
nav a:nth-child(n+2) {
 border-top: 1px dashed #cccccc;
}
footer a:nth-child(n+2) {
 border-top: 1px dashed #000080;
}
.mob th, .mob td {
 display: block;
 border: none;
}
.mob td:nth-child(1) {
 font-weight: 700;
}
}
